Subject: [rddp] RDDP Seoul minutes coming

From: [email-masked]
Date: Mon, 15 Mar 2004 09:59:32 -0500

Everyone,

I apologize for the delay in publication of the Seoul
minutes.  Between travel and an untimely death in my
family, I've been delayed in getting them out - I hope
to get to them sometime this week.

Let me take the opportunity to set some expectations
and make some requests about the minutes when they appear.
Attendance in Seoul was significantly down from our usual,
but some important tentative conclusions appear to have
been reached.  In order to solidify the conclusions (or
change them if they are wrong), I'm going to request
that when the minutes appear, people respond to the minutes
*only* to correct errors or omissions regarding what
actually happened in Seoul.

Instead, I will take all of the important issues discussed
in Seoul and issue a separate email on each with the goal
of driving each one to closure (consensus call) on the list.
It is important that the issues receive list discussion, but
I want to try to structure the discussion so that it leads
to conclusions.

Thanks,
--David  

----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
rddp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rddp